ISCSI0000 - Bug #2617

SHL150ccQTISCSv3.0.4+3.0.4sp20000000
10/10/2022 03:53 PM - yufeng wu

Status: Feedback Start date: 10/10/2022
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
20220928 00:49:21 0000 00 0000 000 3skv 0000000 00

20220928 00:52:42 000 00 0000 000 3skv 0000000 00

20220928 10:51:47 0000 00 0000 000 3skv 0000000 00

20220928 10:52:41 0000 00 0000 000 3skv 0000000 00

20220930 02:03:00 0000 00 0000 000 3skv 0000000 00
20220930 02:04:12 0000 00 0000 000 3skv 0000000 00
20220930 02:06:31 0000 00 0000 000 3skv 0000000 00
20220930 02:07:39 0000 00 0000 000 3skv 0000000 00
20220930 12:59:52 (000 00 0000 000 3skv 0000000 00
20220930 13:02:45 0000 00 0000 000 3skv 0000000 00
Related issues:
Related to ISCSOOO0N - Bug #2142: SHL15 QTISCS304 000000 000 Resolved 06/08/2022

History

#1 - 10/10/2022 04:53 PM - yufeng wu
- Related to Bug #2142: SHL15 QTISCS304000000 000 added

#2 - 07/31/2023 09:38 AM - yufeng wu

- Status changed from New to Feedback
